<?php
$z[0]=Array("field","洋垃圾,电影胶卷,废塑料,禁止进",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者蔡岩红 拱北海关近日对外发布,该关下属中山海关近日在对一批申报为“废塑料”的进口货物进行查验时,查获了藏匿在集装箱后部的16.5吨废电影胶卷,经环保部门鉴定,其属于《国家危险废物名录》中禁止进口的废物,即“洋垃圾”。",72,326);
$z[1][4]['name']="description";
$z[2]=Array("field","废胶卷属“洋垃圾”禁止进口",328,392);
$z[2][4]['name']="title";
$z[3]=Array("field","",394,433);
$z[3][4]['name']="writer";
$z[4]=Array("field","",435,474);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;拱北海关近日对外发布,该关下属中山海关近日在对一批申报为“废塑料”的进口货物进行查验时,查获了藏匿在集装箱后部的16.5吨废电影胶卷,经环保部门鉴定,其属于《国家危险废物名录》中禁止进口的废物,即“洋垃圾”。这是全国海关“绿篱”行动中查获的首宗废胶卷走私案。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",476,880);
$z[5][4]['name']="body";
$z[6]=Array("field","",882,922);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",924,963);
$z[7][4]['name']="litpic";

?>